# Generated by Django 2.2.7 on 2019-11-12 13:17

from django.db import migrations


class Migration(migrations.Migration):

    dependencies = [
        ('comment', '0004_comment_old_id'),
    ]

    operations = [
        migrations.RemoveField(
            model_name='comment',
            name='country',
        ),
    ]
